[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMask

Contains the masking characters used in the editor for the control.

## Declaration

Source position: groupededit.pp line 259

`protected property TCustomAbstractGroupedEdit.EditMask : string read GetEditMask write SetEditMask;`

## Description

EditMask is a String property that contains the masking characters used in the editor for the control. EditMask redirects read and write access for the property to the TGEEdit instance in the BaseEditor property.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TGEEdit |  | Implements the edit control used in TCustomAbstractGroupedEdit.
TCustomMaskEdit.EditMask |  | Contains the mask characters classes and literals used to format/obscure the value for the control.